@charset "utf-8";

/* CSS Document */
@font-face {
    
    
    font-style: normal;
	src:url(../fonts/Proxima%20Nova/Proxima%20Nova/Mark%20Simonson%20-%20Proxima%20Nova%20ScOsf%20Semibold%20Italic.otf);
	src:url(../fonts/fonts_news-cycle/NewsCycle-Regular.ttf);
	src:url(../fonts/MyriadPro-Regular.otf);
	

}

* {
	padding: 0;
	margin: 0;
	}
.clear{
	clear:both;
	}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height:18px;
	background:url(../images/bg.jpg) no-repeat;
	
	}
#wrapper{
	width:1000px;
	height:auto;
	margin:0 auto;
	}
#banner{
	width:1000px;
	height:118px;
	border-bottom:1px solid #F5F4F4;
	}
.left_banner{
	float:left;
	width:660px;
	height:118px;
	}
.right_banner{
	float:right;
	margin-right:10px;
	width:300px;
	height:118px;
	}
.right_banner h3{
	font-size:13px;
	color:#010100;
	margin-top:7px;
	text-align:right;
	margin-bottom:5px;
	font-family:Proxima Nova;
	float:right;
	}
.right_banner h2{
	
	text-align:justify;
	font-size:18px;
	float:right;
	color:#FF0;
	font-family:Proxima Nova;
	}
.right_banner h4{
	color:#FFF;
	font-size:20px;
	margin-top:5px;
	float:right;
	margin-bottom:3px;
	text-shadow:6px 4px 5px #333;
	font-family:Proxima Nova;
	}
#menu{
	width:1000px;
	height:48px;
	margin:5px 0px;
	background:url(../images/menu-bg.jpg) repeat-x;
	
	}
#menu ul li{
	float:left;
	
	list-style:none;
	}

#menu ul li a{
	text-decoration:none;
	font-size:13px;
	padding:0 12px;
	background:url(../images/line.jpg) no-repeat right;
	
	font-family:Proxima Nova;
	color:#135B9A;
	}
#menu ul li:last-child a{
	background:none;
	}
#menu ul li a:hover{
	color:#000;
	}
.slideshow{
	width:990px;
	height:342px;
	overflow:hidden;
	background:#CCF;
	border:4px solid #FFF;
}
.slideshow{
	width:992px;
	height:342px;
	}
#sub_wrapper{
	width:1000px;
	height:auto;
	background:#FFF;
	margin:0 auto;
	}
#holl_body{
	width:980px;
	height:auto;
	margin:0 auto;
	}
.left_block{
	width:650px;
	height:auto;
	float:left;
	}
.welcome_bar{
	width:650px;
	height:46px;
	background:#052A6F;
	}
.welcome_bar h1{
	float:left;
	font-size:19px;
	color:#FFF;
	line-height:46px;
	margin-left:10px;
	font-family:News Cycle;
	}
.welcome_bar h2 a{
	text-decoration:none;
	font-size:15px;
	float:right;
	line-height:46px;
	margin-right:15px;
	font-family:News Cycle;
	color:#F4FD01;
	}
.welcome_bar h2 a:hover{
	color:#F00;
	}
.comm_bar{
	width:310px;
	height:auto;
	float:left;
	margin-top:15px;
	background:url(../images/news-bg.jpg) repeat;
	}
.comm_bar h2{
	line-height:46px;
	background:#27B701;	
	
	}
.comm_bar h2 a{
	color:#FFF;
	font-family:News Cycle;
	font-size:19px;
	padding-left:13px;
	text-decoration:none;
	
	}
.comm_bar h2 a:hover{
	color:#FF0;
	}
.title_bar{
	width:300px;
	height:98px;
	margin:0 auto;
	margin-top:3px;
	border-bottom:1px dashed #ccc;
	}
.title_bar a{
	text-decoration:none;
	color:#7C0202;
	font-family:News Cycle;
	font-size:16px;
	}
.title_bar a:hover{
	color:#F00;
	}
.a_bar a{
	text-decoration:none;
	color:#FC0303;
	margin:2px;
	margin-bottom:2px;
	float:right;
	}
.a_bar a:hover{
	color:#66F;
	}
.mini_bar p{
	font-size:13px;
	margin-top:3px;
	font-family:arial;
	}
	
.left_title{
	margin:10px 0px 10px 7px;
	float:left;
	}
.right_title{
	margin:6px 1px 7px 3px;
	float:right;
	width:220px;
	height:95px;}




.news_bar{
	width:310px;
	height:auto;
	float:right;
	margin-top:16px;
	background:url(../images/news-bg.jpg) repeat;
	}
.news_bar h2{
	line-height:46px;
	background:#27B701;	
	
	}
.news_bar h2 a{
	color:#FFF;
	font-family:News Cycle;
	font-size:19px;
	padding-left:13px;
	text-decoration:none;
	
	}
.news_bar h2 a:hover{
	color:#FF0;
	}

	
	
	
	
.right_block{
	width:300px;
	height:auto;
	float:right;
	}
.right_block h2{
	background:url(../images/video-bg.jpg) no-repeat;
	
	}
.right_block h2 a{
	line-height:46px;
	font-family:News Cycle;
	padding-left:42px;
	font-size:19px;
	height:46px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	
	}
.right_block h2 a:hover{
	color:#F69;
	}
	
.right_block h3{
	margin-top:20px;
	background:url(../images/video-bg.jpg) no-repeat;
	
	}
.right_block h3 a{
	line-height:46px;
	font-family:News Cycle;
	padding-left:42px;
	font-size:19px;
	height:46px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	
	}
.right_block h3 a:hover{
	color:#F69;
	}	
	
	
	
.video_bar{
	width:300px;
	height:254px;
	margin-top:15px;
	margin-bottom:15px;
	}

.video_block{
	width:300px;
	height:auto;
	margin-top:15px;
	margin-bottom:18px;
	}

.pp_bar{
	width:650px;
	height:270px;
	background:url(../images/pp-bg.jpg) repeat-y;
	}
.pp_bar p{
	font-size:14px;
	font-family:News Cycle;
	color:#000;
	font-family:regular;
	padding:10px;
	}
.gallery_bar{
	width:296px;
	height:176px;
	margin-bottom:10px;
	border:2px solid #D9DADA;
	}	
	
#footer{
	width:auto;
	height:60px;
	background:#CDCBCB;
	}
.sub_footer{
	width:980px;
	height:60px;
	margin:0 auto;
	}
.left_footer{
	width:390px;
	height:60px;
	float:left;
	}
.left_footer p{
	font-family:Myriad Pro;
	font-size:16px;
	color:#000000;
	padding:25px 0px 24px 25px;
	}
.right_footer{
	width:215px;
	height:60px;
	float:right;
	
	}
.powered_bar{
	float:left;
	}
.powered_bar p{
	margin-left:10px;
	font-family:Myriad Pro;
	font-size:16px;
	color:#000000;
	float:left;
	padding:22px 0px;
	}
.sing_bar{
	margin-right:5px;
	float:right;
	padding-top:20px;
	}